Skip to main content
`Ctrl`+`K`
scipy.sparse.linalg.LaplacianNd.

# eigenvectors

LaplacianNd.eigenvectors(m=None)

  Return the requested number of eigenvectors for ordered eigenvalues.

  Parameters:
    m int, optional

      The positive number of eigenvectors to return. If not provided, then all eigenvectors will be returned.

  Returns:
    eigenvectors float array

      An array with columns made of the requested m or all eigenvectors. The columns are ordered according to the m ordered eigenvalues.